漏洞名称: Linux kernel 拒绝服务漏洞
CNNVD编号: CNNVD-201611-537
发布时间: 2016-11-25
更新时间: 2016-11-29
危害等级: 中危  中危
漏洞类型: 其他
威胁类型: 本地
CVE编号: CVE-2016-8630
漏洞来源: Owen Hofmann

Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。

Linux kernel 4.8.7之前的版本中的kvm/emulate.c文件的‘x86_decode_insn’函数存在拒绝服务漏洞。本地攻击者可利用该漏洞造成拒绝服务(主机操作系统崩溃)。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://www.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.8.7

   
 

Linux Linux_kernel:4 ...